Wymagania dotyczące oprogramowania

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

Serwer

Oprogramowanie

Systemy operacyjne

  • Microsoft Windows 10 w wersji 32-bitowej i 64-bitowej (system operacyjny dla komputerów x86)

  • Microsoft Windows 8.x w wersji 32-bitowej i 64-bitowej
  • Microsoft Windows 7 SP1 lub nowszy w wersji 32-bitowej i 64-bitowej

Serwery lokalne

  • Cisco Unified Communications Manager w wersji 9.1(2) lub nowszej
  • IM and Presence Service w wersji 9.1(2) lub nowszej
  • Cisco Unity Connection w wersji 9.1(2) lub nowszej
  • Cisco WebEx Meetings Server w wersji 2.6 MR1 lub nowszej
  • Cisco Expressway Series dla Cisco Unified Communications Manager w wersji 8.6.2 lub nowszej
  • Cisco TelePresence Video Communication Server w wersji 8.1.1 lub nowszej
  • Cisco Meeting Server (CMS) w wersji 2.0 lub nowszej

Serwery wirtualne

  • Citrix XenDesktop w wersji 7.5 lub nowszej
  • Citrix XenApp w wersji 7.5 lub nowszej dla opublikowanych aplikacji i pulpitu
  • VMWare Horizon View w wersji 6.0, 6.1, 6.2, 7.0 lub 7.1

Serwery chmurowe

  • Usługa Cisco WebEx Messenger
  • Cisco WebEx Meeting Center w wersji WBS28 lub nowszej
  • Cisco WebEx Meetings Server w wersji 1.5 lub nowszej

Serwery usług katalogowych

  • Active Directory Domain Services dla Windows Server 2012 R2
  • Active Directory Domain Services dla Windows Server 2008 R2
  • Dowolny serwer obsługujący protokół LDAPv3
  • Active Directory Lightweight Directory Service (AD LDS) lub Active Directory Application Mode (ADAM)

User Data Service

  • Cisco Unified Communications Manager w wersji 9.1(2) z następującym plikiem COP:

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager w wersji 10.0(1). Nie jest wymagany plik COP.

Komunikatory internetowe

Microsoft Internet Explorer w wersji 9 lub nowszej




Attachments

    Outcomes